{
  "verseBefore": "He will not always discipline;\n\\q he is not always angry.\n\\q",
  "verseAfter": "He will not always discipline;\n\\q he will not keep his anger forever.\n\\q",
  "tags": [
    "grammar",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 103,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-10-21T15:29:38.568Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 103,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_103"
  }
}
